Subject: [NAT] Fwd: Internet-Draft Cutoff Dates for London (England) IETF

From: Pyda Srisuresh <[email-masked]>
Date: Wed, 13 Jun 2001 09:50:01 -0700 (PDT)

Folks,

Attached is the cut-off date notice for the London IETF.
We will most likely not meet for the London IETF. However,
I urge the authors for the following drafts to get updated 
revs out ASAP and close outstanding issues on the list. We are
behind on the milestone targets. The list has been very quiet. 
I hope, I can count on your active involvement. Thanks.

        - NAT Friendly Application Design Guidelines
        - Definitions of Managed Objects for Network Address 
          Translators (NAT).

cheers,
suresh

--- Natalie Syracuse <[email-masked]> wrote:
> To: IETF-Announce: ;
> Subject: Internet-Draft Cutoff Dates for London (England) IETF
> Date: Wed, 13 Jun 2001 08:32:46 -0400
> From: Natalie Syracuse <[email-masked]>
> 
> 
> NOTE: There are two (2) Internet-Draft Cutoff dates
> 
> July 13: Cutoff for Initial Submissions (new documents)
> 
> All initial submissions(-00) must be submitted by Friday,
> July 13, 17:00 US-EST. Initial submissions received after this time
> will NOT be made available in the Internet-Drafts directory, and will have
> to be resubmitted.
> 
> As before, all initial submissions (-00.txt) with a filename beginning
> with a draft-ietf MUST be approved by the appropriate WG Chair prior to
> processing and announcing. WG Chair approval must be received by
> Monday, July 16.
> 
> Please do NOT wait until the last minute to submit.
> 
> Be advised: NO placeholders. Updates to initial submissions received
>             the week of July 13 will NOT be accepted.
> 
> July 20: FINAL Internet-Draft Cutoff
> 
> All revised Internet-Draft submissions must be submitted by Friday,
> July 20, 2001 at 17:00 US-EST. Internet-Drafts received after this time
> will NOT be announced NOR made available in the Internet-Drafts
> Directories.
> 
> We will begin accepting Internet-Draft submissions the week of the
> meeting, though announcements will NOT be sent until the IETF meeting
> is over.
> 
> Thank you for your understanding and cooperation. Please do not hesitate
> to contact us if you have any questions or concenrs.
> 
> FYI: These and other significant dates can be found at
>       http://www.ietf.org/meetings/cutoff_dates_51.html
> 

=====

__________________________________________________
Do You Yahoo!?
Get personalized email addresses from Yahoo! Mail - only $35 
a year!  http://personal.mail.yahoo.com/

_______________________________________________
nat mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/nat